@import url(//fonts.googleapis.com/css?family=Titillium+Web:300,600);
@import url(//fonts.googleapis.com/css?family=Gloria+Hallelujah);
@import url(//fonts.googleapis.com/css?family=Handlee);
html, body, h1, h2, h3, h4, p, a, li
{
	font-family: 'Titillium Web', sans-serif;
}

img{max-width:100%;  height:auto;}

a
{
	cursor: pointer;
}

a:hover
{
	color: #9e0b0f;
}

.flexslider
{
	border: none;
	box-shadow:none;
	background: transparent;
	margin: 0;
}

.flexslider .flex-direction-nav a
{
	color: white;
	height: 35px;
	line-height: 30px;
}

@media (min-width: 768px)
{
	.flexslider .flex-direction-nav a
	{
		padding: 0 18px;
		width: 60px;
		height: 60px;
		line-height:55px;
		background: white;
		color: #333;
		border: 1px solid white;
	}
}

.flexslider .flex-direction-nav a:before  
{ 
	font-family: "FontAwesome"; 
	content: '\f104';
	font-size: 50px;
}
.flexslider .flex-direction-nav a.flex-next:before  
{ 
	content: '\f105'; 
}

.flexslider .slides li .slide-wrapper
{
	position: relative;
}

.flexslider .text-wrapper
{	
	position: absolute;
	z-index: 9999;
	left: 0;
	bottom: 0;
	width: 100%;
	padding-bottom: 10px;
	
}

.flexslider .text-wrapper a,
.flexslider .text-wrapper a:hover
{
	color: white;
}

.flexslider .text-wrapper .text
{
	padding-top: 0.3em;
	font-size: 20px;
	font-weight: 600;
	line-height: 1.6em;
	text-align: center;
	text-shadow: 1px 1px black;
	color: #fff;
}

a.get-a-quote-rect
{
	display: block;
	margin: 5px auto;
	background: url(../images/get-a-quote-rect.png) no-repeat center;
	background-size: cover;
	text-align: center;
	width: 215px;
	height: 80px;
	color: white;
	font-size: 26px;
	line-height: 80px;
}


a.get-a-quote-rect:hover
{
	text-decoration: none;
}

@media (max-width:992px)
{
	.flexslider .text-wrapper .text
	{
		font-size: 15px;
	}
	
	.flexslider a.get-a-quote-rect
	{
		width: 165px;
		height: 60px;
		font-size: 20px;
		line-height: 60px;		
	}
}

.top
{
	padding: 10px 0;
}
.contact
{
	padding-top: 8px;
}

.contact .call,
.contact .email
{
	color: #333;
	font-size: 17px;
	white-space:nowrap;
	/*display: block;*/
}

.contact .call
{
	margin-right: 15px;
}

.contact .call:before,
.contact .email:before
{
	font-family: "FontAwesome";
	margin-right: 5px;
}

.contact .call:hover
{
	text-decoration: none;
}

.contact .call:before
{
	content: '\f098';
}

.contact .email:before
{
	content: '\f0e0';
}


.slogan
{
	text-align: center;
	font-style: italic;
	font-size: 20px;
	padding-top: 20px;
}

.qbe
{
	padding-top: 30px;
	text-align: right;
}



@media (max-width: 768px)
{
	.contact .call
	{
		font-size: 18px;
	}
	.slogan
	{
		padding: 10px 0;
		font-size: 18px;
	}
}

.navbar
{
	min-height: 30px;	
}

.nav-bg
{
	background: #222;
	margin: 0;
}

.navbar,
.navbar a,
.dropdown-menu>li>a
{
	color: white;
	font-size: 18px;
}

.navbar-nav>li>a,
.dropdown-menu>li>a
{
	padding: 15px 10px;
}

.navbar .icon-bar
{
	background: white;
	
}

.navbar .navbar-collapse
{
	margin-left: -15px;
}

.navbar ul
{
	padding: 0;
}

.navbar ul a
{
	color: white;
}

.navbar li li
{
	background: #444;
}


.navbar .nav>li>a:hover, 
.navbar .nav>li>a:focus,
.dropdown-menu>li>a:hover, 
.dropdown-menu>li>a:focus,
.dropdown-menu>.active>a, 
.dropdown-menu>.active>a:hover, 
.dropdown-menu>.active>a:focus,
.nav .open>a, 
.nav .open>a:hover, 
.nav .open>a:focus
{
	background: #0092d4;
	color: white;
}

@media (max-width:1200px) 
{
	.navbar-nav>li>a,
	.dropdown-menu>li>a
	{
		padding: 10px 9px;
	}
	
	.navbar,
	.navbar a,
	.dropdown-menu>li>a
	{
		font-size: 16px;
	}

}

@media (max-width:992px)
{
	.navbar-nav>li>a,
	.dropdown-menu>li>a
	{
		padding: 10px 5px;
	}
	
	.navbar,
	.navbar a,
	.dropdown-menu>li>a
	{
		font-size: 13px;
	}
}


@media (min-width:768px)
{
	.navbar li:hover ul
	{
		display: block;
	}
}

#slideshow
{
	margin-bottom: 10px;
}

#slideshow img
{
	/*max-width: 1000px;*/
	margin: 0 auto;
}

.highlight
{
	
	/*font-family: 'Gloria Hallelujah', cursive;*/
	font-family: 'Handlee', cursive;
	font-size: 19px;
	font-weight: 600;
	font-style: italic;
	margin: 30px auto;
	background: #0092d4;
	width: 150px;
	height: 150px;
	border-radius:50%;
	padding-top: 35px;
	text-align: center;
	color: white;
}

.highlight.red
{
	background: #9e0b0f;
	text-transform: uppercase;
	font-size: 26px;
	font-weight: normal;
	font-style: normal;
	line-height: 36px;
	padding-top: 35px;
}

.highlight.red a
{
	color: white;
}

.highlight.red a:hover
{
	text-decoration: none;
}



.highlight a,
.highlight a:hover
{
	color: white;
}



.content
{
	margin-bottom: 10px;
}

.region-content a
{
	text-decoration: underline;
}

.region-content a:hover
{
	color: #9e0b0f;
}

.region-content .file img
{
	display: none;
}

.banner
{
	position: relative;
	margin-bottom: 30px;
}

.banner img
{
	width: 100%;
}

.banner a.get-a-quote-rect
{
	position: absolute;
	bottom: 10px;
	right: 20px;
}

.form-item
{
	margin-bottom: 15px;
}

#edit-submitted-sex
{
	width: 10em;
}

#edit-submitted-how-many-motorcycles-do-you-own
{
	width: 10em;
}

h1
{
	margin-top: 0.3;
	margin-bottom: 0.3em;
}

h2,h3,h4
{
	line-height: 1.5em;
	margin-bottom: 0.5em;
}

h2
{
	font-size: 22px;
}

p,li
{
	line-height: 1.6em;
}

p+ul, p+ol
{
	margin-top: -1em;
}

p,ul
{
	margin-bottom: 1.2em;
}


footer
{
	margin-top: 20px;
	padding: 30px 0;
	font-size: 13px;
	background: #222;
	color: white;
}

footer .links 
{
	margin-bottom: 20px;
}

footer ul
{
	margin: 0;
	padding: 0;
	overflow: hidden;
}

footer li
{
	float: left;
	display: block;
	margin: 0;
	padding: 0;
	margin-right: 20px;
	text-transform: capitalize;
}

footer .links li li
{
	float: none;
}

@media (max-width:768px)
{
	footer
	{	
		font-size: 15px;
	}

	footer li
	{
		float: none;
		line-height: 2em;
	}
}

footer h3
{
	margin-top: 0;
}

footer a
{
	color: white;
}

footer a:hover
{
	color: #0092d4;
	text-decoration: underline;
}

footer .copyright
{
	margin-top: 30px;
	padding-top:  20px;
	border-top:  1px solid #333;
}
